@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:400,800i|Montserrat');
.enf_banner video{
	width: 100%;
}
.enf_banner{
	margin-bottom: 100px;
}
.container{
	max-width: 1620px;
}
.enf_formulario{
	background-color: #333333;
	color: #FFFFFF;
	flex: auto;
}
.enf_formulario_txt img{
	width: 50%;
}
.enf_formulario .enf_formulario_txt{
	padding: 5%;
	margin: auto;
}
.enf_formulario .enf_formulario_txt h1{
	font-family: 'Merriweather Sans', sans-serif;
	font-style: italic;
	font-size: 30px;
}
.enf_formulario .enf_formulario_txt p{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}
.enf_formulario  .enf_formulario_form{	
	background-color: #FF0000;
	text-align: center;
	margin-top: -50px;
}
.enf_formulario_form iframe{
	margin: 80px 0;
	border-radius: 10px;
	border-style: solid;
	padding: 10px 0;
}
.enf_formulario_form iframe .form-control{
	background-color: #FFFFFF;
	color: #333333;
}
.enf_videos{
	text-align: center;
	margin:50px 0;
}
.enf_videos .enf_video_contenedor{
	width: 25%;
	display: inline-grid;
	margin: 40px;
}
.enf_videos .enf_video_contenedor video{
	width: 100%;
}
.enf_video_contenedor h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	color: #4D4D4D;
	font-weight: bold;
	margin-top: 25px;
}
.enf_video_contenedor p{
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
	color: #4D4D4D;
	font-weight: 300;
}
@media (max-width: 1620px){
	.container{
		width: 100%;
	}
}
@media (max-width: 1100px){
	.enf_formulario_txt img{
		width: 62%;
	}
}
@media (max-width: 996px){
	.enf_videos .enf_video_contenedor{
		margin: 20px;
	}
	.enf_video_contenedor h2{
		font-size: 15px;
	}
	.enf_video_contenedor p{
		font-size: 13px;
	}
}
@media (max-width: 800px){
	.enf_formulario_txt img{
		width: 82%;
	}
	.enf_formulario .enf_formulario_txt p{
		font-size: 13px;
	}
}
@media (max-width: 575px){
	.enf_banner {
		margin-bottom: -5px;
	}
	.enf_formulario .enf_formulario_form{
		margin-top: 0px;
	}
	.enf_videos .enf_video_contenedor{
		width: 80%;
	}
	.enf_formulario .enf_formulario_txt p{
		font-size: 13px;
	}
	.enf_formulario .enf_formulario_txt h1{
		font-size: 28px;
	}
}
@media (max-width: 340px){
	html body.page-on-scroll footer div.footer_simple img{
		width: 30%;
	}
	.enf_formulario .enf_formulario_txt p{
		font-size: 12px;
	}
}